Bug 1153987 - php-doctrine-dbal-2.5.4 is available
Summary: php-doctrine-dbal-2.5.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-doctrine-dbal
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-17 08:46 UTC by Upstream Release Monitoring
Modified: 2016-04-28 20:40 UTC (History)
1 user (show)

Fixed In Version: php-doctrine-dbal-2.5.4-1.fc22 php-doctrine-dbal-2.5.4-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-22 01:49:31 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.70 KB, patch)
2016-03-14 02:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-10-17 08:46:57 UTC
Latest upstream release: 2.4.3
Current version/release in Fedora Rawhide: 2.4.2-6.fc22
URL: https://github.com/doctrine/dbal/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2014-12-05 09:59:31 UTC
Latest upstream release: 2.5.0
Current version/release in Fedora Rawhide: 2.4.2-6.fc22
URL: https://api.github.com/repos/doctrine/dbal/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-01-13 11:01:05 UTC
Latest upstream release: 2.5.1
Current version/release in Fedora Rawhide: 2.4.2-6.fc22
URL: https://api.github.com/repos/doctrine/dbal/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-03-06 23:15:36 UTC
adamwill's php-doctrine-dbal-2.5.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=618751

Comment 4 Upstream Release Monitoring 2015-06-18 14:13:32 UTC
ausil's php-doctrine-dbal-2.5.1-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=658089

Comment 5 Upstream Release Monitoring 2015-09-17 00:17:55 UTC
Latest upstream release: v2.5.2
Current version/release in rawhide: 2.5.1-2.fc23
URL: https://github.com/doctrine/dbal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-09-17 00:18:00 UTC
Failed to kick off scratch build.

list index out of range

Comment 7 Upstream Release Monitoring 2016-01-07 12:19:48 UTC
Latest upstream release: v2.5.4
Current version/release in rawhide: 2.5.1-2.fc23
URL: https://github.com/doctrine/dbal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2016-01-07 12:19:54 UTC
Failed to kick off scratch build.

list index out of range

Comment 9 Upstream Release Monitoring 2016-03-14 02:38:12 UTC
Latest upstream release: 2.5.4
Current version/release in rawhide: 2.5.1-3.fc24
URL: https://github.com/doctrine/dbal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2016-03-14 02:38:18 UTC
Patching or scratch build for php-doctrine-dbal and version 2.5.1 FAILED.
See for details

Comment 11 Upstream Release Monitoring 2016-03-14 02:38:19 UTC
Created attachment 1136020 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 12 Upstream Release Monitoring 2016-03-14 02:38:20 UTC
Patches were not touched. All were applied properly

Comment 13 Upstream Release Monitoring 2016-03-14 19:23:44 UTC
siwinski's php-doctrine-dbal-2.5.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744889

Comment 14 Fedora Update System 2016-03-28 20:37:20 UTC
php-doctrine-dbal-2.5.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cef7dbd0ee

Comment 15 Fedora Update System 2016-03-28 20:37:25 UTC
php-doctrine-dbal-2.5.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-15cb99fd52

Comment 16 Fedora Update System 2016-03-30 00:26:19 UTC
php-doctrine-dbal-2.5.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cef7dbd0ee

Comment 17 Fedora Update System 2016-03-30 00:28:14 UTC
php-doctrine-dbal-2.5.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-15cb99fd52

Comment 18 Fedora Update System 2016-04-02 16:42:43 UTC
php-doctrine-dbal-2.5.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-04-06 17:20:44 UTC
php-doctrine-dbal-2.5.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-04-12 17:21:09 UTC
php-doctrine-dbal-2.5.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-316d04e199

Comment 21 Fedora Update System 2016-04-12 17:21:14 UTC
php-doctrine-dbal-2.5.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb6298ca8a

Comment 22 Fedora Update System 2016-04-13 08:34:33 UTC
php-doctrine-dbal-2.5.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb6298ca8a

Comment 23 Fedora Update System 2016-04-13 13:52:02 UTC
php-doctrine-dbal-2.5.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-316d04e199

Comment 24 Fedora Update System 2016-04-22 01:49:29 UTC
php-doctrine-dbal-2.5.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-04-28 20:40:36 UTC
php-doctrine-dbal-2.5.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.